.comments-block{
	display: block;
	overflow: hidden;
	padding: 30px 0;
}
.comments-block .ciw{
	background: #48729e;
	text-align: center;
}
.comments-block .captcha-img,
.comments-block .captcha-img span{
	color: #fff;
	line-height: 39px;
	font-size: 22px;
	font-weight: 400;
}
.btn-main{
	background: #3EA851;
	color: #fff;
	border-radius: 2px;
	border: none;
}
.btn-main:hover,
.btn-main:active,
.btn-main:link{
	background: #69af76 !important;
	color: #fff !important;
}
.comments-block .input-group .fa {
    font-size: 16px;
    padding: 3px 0;
}
#generateC{
    border:1px solid #ced4da;
}

.tags_wrapper{
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
}
.item_tags{
	width: 20%;
	text-align: center;
	margin-bottom: 20px;
}
.item_tags a {
	display: block;
	color: var(--color-darkblue);
	font-weight: bold;
	padding: 15px 20px;
	transition: all 0.3s ease-in-out;
}
.item_tags a:hover{
	color: #fff;
	background: var(--color-darkblue);
}